Subject: Re: Section 6.5: Additional Licenses for IETF Contributions

From: Todd Glassey <[email-masked]>
Date: Thu, 17 May 2007 18:54:47 -0700 (GMT-07:00)

Frank

-----Original Message-----
>From: Frank Ellermann <[email-masked]>
>Sent: May 17, 2007 1:18 PM
>To: [email-masked]
>Subject: Re: Section 6.5: Additional Licenses for IETF Contributions
>
>todd glassey wrote:
> 
>> http://www.law.upenn.edu/bll/archives/ulc/ucita/2002final.htm
>
>That's apparently an US law or proposed unification of US state
>laws.  Does it permit to arrest the complete IETF leadership when
>they happen to meet in the Commonwealth of Virginia ?  

that would be a kick eh? 

> If not, why
>should I care about US laws, there are more than enough EU laws I
>need to worry about.

Because when the ISOC, or by itself the IETF, incorporates in Germany then you can do anything you want under German law, signature requiremets as they are. Since it is a US Corporation for now, it is stuck under US Law... and that means meeting the standards here. 

Its not my requirement, and you can bet I would prefer to see the IETF off-shore myself. That would force the US Government to create its own formal standards process and possibly force a uniform CIO across all our government agancies, something we desparately need IMHO.

>
>> "This email is meant to form a contract and convey the license-
>>  specified rights as indicated to the IETF or its Agents under
>>  the Uniform Electronic Transaction Act"
>
>There won't be an RFC recognizing national laws in this form.  The
>Trust agreement recognozing the Commonwealth of Virginia is as far
>as it gets.  

Then unless I am wrong, the process fails the laws of the country its being executed in and that puts the process and the IP's at risk.

>You'd scream if you hear what constitutes a "qualified
>signature" in my country, and why you "must" use this for invoices
>(by email or unattended fax) related to later tax paying.  

Yeee ha! you mean notarized?... 

>Just an
>example, let's ignore national laws in this WG.
>
>Frank
>
>
>
>_______________________________________________
>Ipr-wg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg